{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalSizeClass %}
    modal-lg
{% endblock %}
{% block modalTitle %}
    Suppression de la proposition d'aide
{% endblock %}
{% block modalBody %}
    <p class="color-green" id="helpToDelete" data-id="{{ helpAccepted.id }}" data-action="{{ path('delete_help_asked') }}">
        <b>Vous êtes sur le point de supprimer la demande concernant :  {{ helpAccepted.help.title }} de
        {{ helpAccepted.acceptedBy.firstName | capitalize }} {{ helpAccepted.acceptedBy.lastName | capitalize }}</b>
    </p>
{% endblock %}
{% block modalSubmitButton %}
    <button class="btn btn-trash" type="button" id="deleteHelpAsked">Supprimer</button>
{% endblock %}